Canalplan Bug Tracker



Anonymous Login
2017-11-24 18:35 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000308Canalplan Route Planningpublic2017-10-03 14:30
ReporterRob 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000308: Oxford ring
DescriptionThe Oxford anticlockwise ring appears to go in a clockwise direction, and the Oxford clockwise ring appears to go in an anticlockwise direction
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001257

Nick Atty (administrator)

Fixed! In theory this is user editable, but the editor seems not to work reliably. Done by direct DB manipulation.

~0001317

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-24 22:38 Rob New Issue
2017-08-30 18:01 Stephen Atty Assigned To => Nick Atty
2017-08-30 18:01 Stephen Atty Status new => assigned
2017-09-03 13:54 Nick Atty Status assigned => resolved
2017-09-03 13:54 Nick Atty Resolution open => fixed
2017-09-03 13:54 Nick Atty Note Added: 0001257
2017-10-03 14:30 Autoclose Note Added: 0001317
2017-10-03 14:30 Autoclose Status resolved => closed
+Issue History